body { margin: 0px; padding: 0px; font-size: 12px; color: #848484; }
p, img, ul, li, a ,h1 { margin: 0px; padding: 0px; border: 0px; list-style-type: none; text-decoration: none; font-family: "\5FAE\8F6F\96C5\9ED1";}
a{ cursor: pointer;}
.clear { clear: both; }

.ct_title{font-size: 18px; color: #313131; line-height: 52px;border-top: 1px solid #F6F6F6; padding-left: 20px; }

.ct{width: 1000px; margin: 20px auto; font-family: "微软雅黑"; font-size: 14px;}
.ct_cpl{float: left; width: 386px; height: 328px; margin-right: 14px; display: inline;}
.ct_cpr{float: left; width: 600px; margin-top: 6px; display: inline;}
.ct_cpr b{font-size: 24px; color: #313131;}
.ct_cpri{margin: 10px 0;}
.ct_cpr i{font-style: normal; background: url(../img/ct_xt.png) -14px -27px no-repeat; padding-left: 22px; margin: 0 5px;}
.ct_cpra{width: 560px; padding:40px 20px; height: 102px; background: #f6f6f6;}
.ct_cpra ul li{float: left; display: inline; margin:0px 28px; color: #313131; line-height: 34px; font-size: 14px;}
.ct_cpra ul li span{color: #848484;}
.ct_cpr input{ width: 180px; height: 42px; cursor: pointer; padding-left: 38px; margin-top: 20px; color: #ffffff; font-family: "微软雅黑"; background:  url(../img/ct_xt.png) 8px 10px no-repeat #f1a803; border: 0; line-height: 42px; text-align: center; border-radius: 5px;-webkit-border-radius: 5px; -moz-border-radius:5px;}
.ct_cprr{background: url(../img/ct_xt.png) -20px -49px no-repeat; margin-left: 20px; padding-left: 16px;}
.ct_cprr b{color: #F1A803; font-size: 14px;}

.ct_js{margin: 40px auto; width: 1000px; padding-top: 10px;font-family: "微软雅黑"; font-size: 14px;  line-height: 24px;}

.ct_zs{margin: 0 auto; width: 1008px; overflow: hidden;}
.ct_zs ul li{width: 242px; height: 242px; margin: 10px 5px; float: left; display: inline;}

.ct_td{margin: 40px auto; width: 1000px; overflow: hidden;}
.ct_td ul li{width: 440px; margin:0px 30px;  float: left; overflow: hidden; display: inline;}
.ct_tdt{height: 96px; line-height: 96px; color: #313131; font-size: 14px; margin-top: 40px;}
.ct_tdt img{width: 84px; height: 96px; margin:0px 10px; float: left;}
.ct_tdp{ color: #757575; font-size: 12px; margin-top: 10px;}

.ct_cj{margin: 0 auto; width: 1008px; overflow: hidden;}
.ct_cj ul li{width: 242px; height: 300px; margin: 10px 5px; float: left; display: inline;}

.ct_yy{margin: 40px auto; width: 1008px; overflow: hidden;}
.ct_yy ul li{width: 149px; height: auto; margin: 10px 9px; float: left; display: inline; text-align: center; color: #757575; line-height: 26px;}

.ct_btoma{padding: 10px 0; overflow: hidden; border-bottom: 1px solid #d3d3d3; margin-bottom: 20px;}
.ct_btoma ul li{padding: 0 15px; float: left; display: inline; margin: 10px; font-size: 18px; line-height: 28px; border-right: 1px solid #D3D3D3;}
.ct_btomaa{width: 43px; height:28px; padding-right: 3px; display: inline; margin-right: 5px; float: left; background: url(../img/ct_xt.png) 0 -67px no-repeat; display: block;}
.ct_btomab{width: 43px; height:28px; padding-right: 3px; display: inline; margin-right: 5px; float: left; background: url(../img/ct_xt.png) 0 -95px no-repeat; display: block;}
.ct_btomac{width: 43px; height:28px; padding-right: 3px; display: inline; margin-right: 5px; float: left; background: url(../img/ct_xt.png) 0 -122px no-repeat; display: block;}
.ct_btomad{width: 43px; height:28px; padding-right: 3px; display: inline; margin-right: 5px; float: left; background: url(../img/ct_xt.png) 0 -154px no-repeat; display: block;}

.ct_btom{width:900px; margin: 0 auto;padding:30px 50px 10px; font-size: 14px; font-family: "微软雅黑";  background: #F6F6F6;}
.ct_btomz{ margin-bottom: 20px;}
.ct_btomzl{margin-right: 10px; font-size: 22px; color: #313131;}
.ct_btomzr{color: #f1a803; font-style: normal; margin: 0 3px;}
.ct_btomb{ margin-bottom: 20px; line-height: 40px;}
.ct_btomb span{font-family: "微软雅黑"; font-size: 16px; color: #646464; float: left;}
.ct_btomb input{width: 400px; height: 38px; border: 1px solid #e1dada; padding: 0 5px; font-family: "微软雅黑"; font-size: 14px;}
.ct_btomb textarea{width: 780px; height: 88px; border: 1px solid #e1dada; padding:5px; font-family: "微软雅黑"; font-size: 14px;}
.ct_button{width: 160px; height: 42px; font-family: "微软雅黑"; margin-top: -20px; overflow: hidden; margin-bottom: 20px; text-align: center; background: #f1a803; border: 0px; margin-left: 95px; line-height: 42px; color: #ffffff; font-size: 16px;}

.ct_bottom{height: 54px; line-height: 54px; font-size: 14px; color: #848484; text-align: center;width: 100%; font-family: "微软雅黑";}
.ct_bottom a{color: #848484;}
.ct_bottom a:hover{text-decoration: underline;}
